body {
  font-family: 'Ubuntu', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  overflow-x: hidden;

}
p {
  font-size: 20px;
}

p.small {
  font-size: 16px;
}

p::selection,
span::selection,
h1::selection,
h2::selection,
li::selection,
a::selection{
	background-color: #e45545;
	color: #fff;
}

p::-moz-selection,
span::-moz-selection,
h1::-moz-selection,
h2::-moz-selection,
li::-moz-selection,
a::-moz-selection  {
	background-color: #e45545;
	color: #fff;
}


a,
a:hover,
a:focus,
a:active,
a.active {
  color: #18BC9C;
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  font-weight: 700;
}

h1 {
	font-size: 54px;
	font-weight: 300;
	color: #e45545;
	padding-right: 15px;
	padding-left: 15px;
}

h2 {
	font-size: 24px !important;
	color: #e45545;
	text-transform: none !important;
	font-weight: 400 !important;
}

h3 {
	font-size: 4.5vw;
	text-transform: uppercase;
	font-weight: bold;
	color: #e45545;
}

h4 {
	font-size: 2vw;
	text-transform: uppercase;
	font-weight: 300;
	color: #2d2828;
	margin-top: 12vh;
}

h5 {
	font-size: 12px;
	margin-top: 30vh;
	margin-bottom: 10vh;
}

.img-centered {
  margin: 0 auto;
}

header {
  text-align: center;
  background: #fff;
  color: #2d2828;
  height: 100%;
  
}
header .container {
  padding-top: 0px;
  padding-bottom: 0px;
}
header img {
  display: block;
  margin: 0 auto 20px;
}
header .intro-text .name {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2em;
}
header .intro-text .skills {
  font-size: 1.25em;
  font-weight: 300;
}

.head-content {
	height: 100%;
	margin: 0;
	padding: 0;

}

.hello-world {
  margin-bottom: 8%;
  color: #2d2828;
	
}
.small {
	font-size: 12px;
	font-weight: light;
}

.large {
	font-size: 48px;
	font-weight: 300;
	text-transform: uppercase;
}

.leaf-top {
	width: 40vh;
}

.navbar-custom {
  background: #fff;
  height: 72px;
  text-transform: uppercase;
  font-weight: light;
  font-size: 12px;
  border: none;
}
.navbar-custom a:focus {
  outline: none;
}

.navbar-custom .navbar-nav {
  letter-spacing: 1px;
}
.navbar-custom .navbar-nav li a {
  color: #2d2828;
}
.navbar-custom .navbar-nav li a:hover {
  color: #2d2828;
  outline: none;
  border-bottom: 5px solid #e45545;
}
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active {
  color: #2d2828;
}
.navbar-custom .navbar-nav li.active a {
  color: #fff;
  background: #e45545;
}
.navbar-custom .navbar-nav li.active a:hover,
.navbar-custom .navbar-nav li.active a:focus,
.navbar-custom .navbar-nav li.active a:active {
  color: #fff;
  background: #e45545;
}
.navbar-custom .navbar-toggle {
  color: #2d2828;
  text-transform: uppercase;
  font-size: 10px;
  border: 0px; 
  border-radius: 0;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #e45545;
  color: #fff;
  border-color: #18BC9C;
}

.logo {
	margin: 0px 0 0 0;	
}


section {
  padding: 10vh 0;
}
section h2 {
  margin: 0;
  font-size: 3em;
}
section.success {
  background: #fff;
  color: #2d2828;
}
@media (max-width: 767px) {
  section {
    padding: 75px 0;
  }
  section.first {
    padding-top: 75px;
  }
}

.m-x-auto {
	margin-right: auto !important;
	margin-left: auto !important;
}

#portfolio .container {
max-width: 1520px !important;
width: auto !important;
}

#portfolio .portfolio-item {
	margin: 14px auto;

}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 490px;
  max-height: 350px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .caption {
  background: #e45545;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content p {
  margin-top: 10%;
  color: #2d2828;
  font-size: 14px;
  font-weight: 300;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
  margin: 0;
}
#portfolio * {
  z-index: 2;
}


/**
Less than 768px width
**/
@media (max-width: 767px) {

h1 {
	font-size: 3em;
	font-weight: 300;
	color: #e45545;
	padding-right: 15px;
	padding-left: 15px;
}


.leaf-top {
	margin-top: 20vh;
	width: 40vh;
}

.head-content {
	height: 100vh;	
}


.hello-world {
  margin-bottom: 5%;
  color: #2d2828;
	
}
.small {
	font-size: 10px;
	font-weight: light;
}

.large {
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
}


.container .navbar-collapse {
	margin-right: -15px !important;
	margin-left: -15px !important;
	margin-top: 11px !important;
	text-align: center;
	background-color: #fff;
	border: 0;
	z-index: 999;
}


.navbar-custom {
  background: #fff;
  height: 72px;
  text-transform: uppercase;
  font-weight: light;
  font-size: 1em;

}

.navbar-custom .navbar-nav li.active a {
  color: #fff;
  background: #e45545;

}
	
.navbar-custom .navbar-nav li a{
  height: 20vh;
-webkit-transition: height 500ms ease-in-out;
-moz-transition: height 500ms ease-in-out;
-ms-transition: height 500ms ease-in-out;
-o-transition: height 500ms ease-in-out;
transition: height 500ms ease-in-out;	
}

.navbar-custom .navbar-nav li a:hover {
  color: #fff;
  background-color: #e45545;
  outline: none;
  border-bottom: 0px;
  height: 19vh;
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
  }

.navbar-header {
    margin-right: 10px;
    margin-left: 10px !important;
    margin-top: 10px !important;
}

	.navbar-custom .navbar-brand {
	opacity: 0;
	color: #2d2828;
	vertical-align: middle;
	position: absolute;
	padding: 0 !important;
	margin-left: 60px !important;
	margin-top: 16px;
	font-size: 12px;
	letter-spacing: 5.2pt;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	cursor: default;
}
	.exp-item {
		text-align: center;
		margin-bottom: 5%;
	}
	
	

#about .about-item  {
	margin: 14px auto 20vh;
	display: block;
	text-align: center;
	
}

#about .about-item  img {
	width: 90vw;
	height: auto;
}


#about .about-item p {
	font-size: 1.4em;
	font-weight: 300;
	margin-top: 2em;
	text-align: center;
	line-height: 1.7em;
}

.char-item {
	background-color: #2d2828;
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	margin-top: 40px;
}

.char-item  ul  {
	padding: 40px;
}

.char-item ul li  {
	list-style-type: none;
	line-height: 2em;
}
.hob-item {
	color: #2d2828;
	font-size: 1.4em;
	font-weight: 400;
	margin-top: 40px;
}

.hob-item  ul  {
	padding: 40px;
}

.hob-item ul li  {
	list-style-type: none;
	line-height: 2em;
}

.contact {
	text-align: center;
	font-weight: 300;
	height: 100%;
}

.contact img {
	margin: auto;
	width: 40vh;
}

.contact p:first-child {
	font-size: 3em;
	color: #2d2828;
}

.contact p:nth-child(3) {
	font-size: 2em;
	color: #e45545;
}

}
/** 
End
**/


/**
More than 768px width
**/
@media (min-width: 768px) {
  header .container {
    padding-top: 200px;
    padding-bottom: 100px;
  }
  header .intro-text .name {
    font-size: 4.75em;
  }
  header .intro-text .skills {
    font-size: 1.75em;
  }

  .navbar-custom {
    padding: 5% 0;
    -webkit-transition: padding 0.4s;
    -moz-transition: padding 0.4s;
    transition: padding 0.4s;
  }
  .navbar-custom .navbar-brand {
	opacity: 0;
	color: #2d2828;
	vertical-align: middle;
	position: absolute;
	padding: 0 !important;
	margin-left: 60px !important;
	margin-top: 16px;
	font-size: 12px;
	letter-spacing: 5.2pt;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	cursor: default;
  }
  
  .navbar-custom.affix {
    padding: 10px 0;

  }
  .navbar-custom.affix .navbar-brand{
	opacity: 1;
	vertical-align: middle;
	position: absolute;
	margin-left: 60px;
	margin-top: 16px;
	font-size: 12px;
	letter-spacing: 5.2pt;
  }

  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
  
	#about  .container{
	max-width: 1520px !important;
	width: auto !important;
	}

	#about .about-item {
		margin: 14px auto 20vh;
		
	}

	#about .about-item  img{
		width: auto;
		height: 60vh;
	}


	#about .about-item p{
		font-size: 3.5em;
		font-weight: 300;
		margin-left: 1em;
	}

  
.char-item {
	background-color: #2d2828;
	color: #fff;
	font-size: 28px;
	font-weight: 400;
	margin-top: 40px;
}

.char-item  ul  {
	padding: 40px;
}

.char-item ul li  {
	list-style-type: none;
	line-height: 2em;
}

.hob-item {
	color: #2d2828;
	font-size: 28px;
	font-weight: 400;
	padding-left: 10%;
	margin-top: 40px;
}

.hob-item  ul  {
	padding: 40px;
}

.hob-item ul li  {
	list-style-type: none;
	line-height: 2em;
}

.contact {
	text-align: center;
	font-weight: 300;
	height: 100%;
}

.contact img {
	margin: auto;
}

.contact p:first-child {
	font-size: 6.5vw;
	color: #2d2828;
}

.contact p:nth-child(3) {
	font-size: 5.5vw;
	color: #e45545;
}

}

/**
End
**/




.item-header {
	margin: 15vh auto 0;
	height: 30vmax;
	
}


.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; 
}

.skills .experience {
	margin-top: 80px;
	margin-left: 0;
}

.skill-item {
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: 2.125em;
	font-weight: 300;

}

.skills-content {
	margin: 40px auto 15%;
}

.red {
	background-color: #e45545;
}

.green {
	background-color: #c6e3e0;
}

.brown {
	background-color: #e3dec6;
}

.pink {
	background-color: #e3c6d2;
}

.experience-content {
	padding-right: 15px;
padding-left: 15px;
}


.exp-item {
	margin: 20px 0;
	padding: 0 10px 0 0 ;
}

.exp-item  p:first-child{
	font-weight: bold;
	font-size: 14px;
	color: #2d2828;
	text-transform: uppercase;
}

.exp-item  span{
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
	color: #2d2828;
}


.exp-item  p:nth-child(7) {
	font-weight: 400;
	font-size: 12px;
	color: #2d2828;
}


.exp-item  p:last-child{
	font-weight: bold;
	font-size: 14px;
	color: #2d2828;
	text-transform: uppercase;
}




footer {
  color: #2d2828;
}
footer h3 {
  margin-bottom: 30px;
}
footer .footer-above {
  padding-top: 50px;
}
footer .footer-col {
  margin-bottom: 50px;
}
footer .footer-below {
  padding: 25px 0;  
  text-transform: uppercase;
  font-weight: 300;
  font-size: 10px;
}

footer .footer-below img {
	margin: 0 auto;
}

.btn-outline {
  color: white;
  font-size: 20px;
  border: solid 2px white;
  background: transparent;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: #18BC9C;
  background: white;
  border: solid 2px white;
}
.btn-primary {
  color: white;
  background-color: #2C3E50;
  border-color: #2C3E50;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #1a242f;
  border-color: #161f29;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #2C3E50;
  border-color: #2C3E50;
}
.btn-primary .badge {
  color: #2C3E50;
  background-color: white;
}
.btn-success {
  color: white;
  background-color: #18BC9C;
  border-color: #18BC9C;
  font-weight: 700;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: white;
  background-color: #128f76;
  border-color: #11866f;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #18BC9C;
  border-color: #18BC9C;
}
.btn-success .badge {
  color: #18BC9C;
  background-color: white;
}
.btn-social {
  display: inline-block;
  height: 50px;
  width: 50px;
  border: 2px solid white;
  border-radius: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
.btn:focus,
.btn:active,
.btn.active {
  outline: none;
}
.scroll-top {
  position: fixed;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px;
  z-index: 1049;
}
.scroll-top .btn {
  font-size: 20px;
  width: 50px;
  height: 50px;
  border-radius: none;
  line-height: 28px;
}
.scroll-top .btn:focus {
  outline: none;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin: 0;
  font-size: 3em;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content .item-details {
  margin: 30px 0;
}
.portfolio-modal .close-modal {
  position: fixed;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #2C3E50;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #2C3E50;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
